Geek the Planet


GNU/Linux no image

Published on febrero 4th, 2009 | by Angelfire

7

How To: Instalar Google Earth 5 en GNU/Linux

Es un milagro que google no nos haya hecho esperar muchos a los linuxeros para poder tener la ultima versión de Google Earth.

Lo primero que tenemos que hacer es descargarnos el archivo, para ellos nos dirigimos a la pagina oficial de google earth. Nos descargaremos un fichero con nombre GoogleEarthLinux.bin al que deberemos darle permisos de ejecución y luego correr la aplicación.

chmod +x GoogleEarthLinux.bin
./GoogleEarthLinux.bin

Sencillo, si todo funciona bien, tras un par de ventanas de instalación tendrás a Google Earth corriendo en tu máquina, en caso que suceda lo contrario (cosa que es bastante posible), es posible que te encuentres con el siguiente problema:

./googleearth-bin: relocation error: /usr/lib/i686/cmov/libssl.so.0.9.8: symbol BIO_test_flags, version OPENSSL_0.9.8 not defined in file libcrypto.so.0.9.8 with link time reference

El conflicto se debe a la duplicación del archivo libcrypto.so. Para solucionarlo, elimina (o renombra) el que se encuentra dentro de de la carpeta google-earth en una instalación por defecto (/home/usuario/google-earth/libcrypto.so.0.9.8) y enlaza (ln -s es para crear un enlace símbolico) el que ya tenías en tu sistema de archivos tecleando desde el interior de la carpeta google-earth:

ln -s /usr/lib/libcrypto.so libcrypto.so.0.9.8

Con esto te deberia funcionar correctamente.

Ver Más: Instalar Google Earth 5 en Linux

Tags: ,


About the Author

Systems Engineering, Computer Systems Specialist, Social Engineering Specialist. Social Media Analyzer. Usability and SEO enthusiasm (Este es mi perfil de Twitter...)



7 Responses to How To: Instalar Google Earth 5 en GNU/Linux

  1. Pingback: Instalar Google Earth 5 en Linux

  2. Ronald says:

    Hola, instale el google earth y me sucede el error que mecionan pero la solución no me funciona, originalmente en la carpeta .googleearth no exixte ningún archivo libcrypto.so.0.9.8 de todas maneras realizo lo que recomiendan y no me funciona. Agradeceria me ayudaran

  3. Angelfire says:

    @Ronald: Busca bien Ronald, porque como dice en el post, el problema se presenta es porque el archivo se detecta como duplicado entonces crea conflicto, yo lo instalé esta mañana y efectivamente me sacó error, pero eliminé el archivo, cree el enlace simbólico y estuvo listo.

  4. hector says:

    ami esto es lo que me sale ——————————No existe una aplicación instalada para este tipo de archivo

  5. rigomar says:

    Saludos yo también lo instale ayer y ya me funciona pero a la hora de hacer zoom a cierta altura todo se empieza a ver borroso y en tono azul. Alguien tiene idea a que se debe esto.
    http://picasaweb.google.com/rigomar.q/Debian#5322393386197437714

  6. javi says:

    hola cuando intento instalarlo me dice que no existe el fichero o el directorio, tanto si lo descargo como root como si lo descargo como usuario normal. tengo fedora 9. gracias

  7. Horacio says:

    Hola, Andrés.

    A ver si me podés dar una mano en esto.
    Tengo Ubuntu 9.04 desde hace un par de meses. Me gusta este sistema operativo, pero no soy un nerd del Linux… ni muchísimo menos un geek (No soy un linuxero radical, como vos mismo decís). Voy aprendiendo a medida que surgen mis necesidades.
    Tengo instalado el Google Earth 4.3 y me descargué la versión 5.0 siguiendo tus indicaciones. Logré abrir la aplicación y usarla, pero cuando la cerré no pude volver a activarla. El ícono del Google me sigue remitiendo al 4.3.

    Acá van mis preguntas, ¿cómo puedo hacer para actualizar la versión anterior? ¿Cómo saber dónde quedó instalada la nueva versión? Te agradecería que me lo explicaras de la manera más sencilla posible… como hiciste con este “How to” Gracias de antemano.

    Un abrazo desde la Argentina.

Back to Top ↑